/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(default/loading.gif) no-repeat 50% 50%;
	width:756px;
	height:503px;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:17px;
	bottom:18px;
}
.theme-default .nivo-controlNav a {
	display:block;
	width:14px;
	height:14px;
	background:url(default/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-left:1px;
	float:left;
	z-index:1999;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -14px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(default/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}








.theme-defaultp .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
	width:860px;
	height:446px;
	background-color:#111111;
}
.theme-defaultp .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-defaultp .nivoSlider a {
	border:0;
	display:block;
}

.theme-defaultp .nivo-controlNav {
	position:absolute;
	left:25px;
	bottom:18px;
}
.theme-defaultp .nivo-controlNav a {
	display:block;
	width:14px;
	height:14px;
	background:url(default/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-left:1px;
	float:left;
	z-index:1999;
}
.theme-defaultp .nivo-controlNav a.active {
	background-position:0 -14px;
}

.theme-defaultp .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(default/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-defaultp a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-defaultp .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-defaultp .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-defaultp .nivo-caption a:hover {
    color:#fff;
}













/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#fff;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}








/* The Nivo Slider styles */
.nivoSliderp {
	position:relative;
}
.nivoSliderp img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSliderp a.nivo-imageLinkp {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slicep {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-boxp {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-captionp {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#fff;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-captionp p {
	padding:5px;
	margin:0;
}
.nivo-captionp a {
	display:inline !important;
}
.nivo-html-captionp {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNavp a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNavp {
	left:0px;
}
.nivo-nextNavp {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNavp a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNavp a.active {
	font-weight:bold;
}


.tipsy { padding-bottom:14px; padding: 5px; font-size: 10px; background-repeat: no-repeat;  background-image: url(../img/tipsy.gif); }
  .tipsy-inner { font-family:Tahoma,'Arial'; font-size:10px; padding: 5px 8px 4px 8px; background-color: #121212; color: #ffffff; max-width: 200px; text-align: center; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }



/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2001;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0px; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0px; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
	background-color:#121212;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	padding-top: 15px; 
	color: #666; 
	color:#ffffff;
	font-size:11px;
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: hidden; 
	visibility:hidden;
	clear: left; 
	padding-bottom: 1.0em;
	color:#e10019;
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}




#mcs4_container{position:absolute; margin:0; width:170px; height:312px; right:26px;}
#mcs4_container .customScrollBox{position:relative; height:100%; overflow:hidden;}
#mcs4_container .customScrollBox .container{position:relative; width:170px; top:0; float:left;}
#mcs4_container .customScrollBox .content{clear:both;}
#mcs4_container .customScrollBox .content p{padding:10px 5px; margin:10px 0; color:#09C; font-family:Verdana, Geneva, sans-serif; font-size:13px; line-height:20px;}
#mcs4_container .dragger_container{position:absolute; width:0px; height:306px; top:-8px; right:-11px; margin:10px 0 0 10px; cursor:pointer;}
#mcs4_container .dragger{position:absolute; width:9px; height:100px; background-image:url('../img/scroll.gif'); margin-left:-5px; text-align:center; overflow:hidden; cursor:pointer;}
#mcs4_container .dragger_pressed{position:absolute; width:9px; height:100px; background-image:url('../img/scroll.gif'); margin-left:-5px; text-align:center; overflow:hidden; cursor:pointer;}




#facebox .b {
  background:url(facebox/b.png);
}

#facebox .tl {
  background:url(facebox/tl.png);
}

#facebox .tr {
  background:url(facebox/tr.png);
}

#facebox .bl {
  background:url(facebox/bl.png);
}

#facebox .br {
  background:url(facebox/br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
